Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 14:26:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery joseph                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Joseph ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  +971501202564 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:16 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:17 PM, 08th Mar                     joseph                    My order still didn't arrive           06:17 PM, 08th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:17 PM, 08th Mar                     joseph                    From the location it mentioned           06:18 PM, 08th Mar                     joseph                    9639734345           06:18 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            06:18 PM, 08th Mar                   Mohammad                   your order is arrived at pick up location           06:18 PM, 08th Mar                   Mohammad                   yo ucan collect the order           06:19 PM, 08th Mar                     joseph                    Just went now to the location they said without fodel message and validation number they can' check           06:19 PM, 08th Mar                     joseph                    How i can collect also w/o validation number??           06:20 PM, 08th Mar                     joseph                    That is my previous order that fodel message me           06:21 PM, 08th Mar                     joseph                    This present order no message           06:22 PM, 08th Mar                   Mohammad                   as per our tracking the order is reached the location of pick up           06:23 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:25 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211993